﻿/*
#headerContainer { height: 285px; max-height: 340px; padding-bottom: 10px; }
#headerTel { max-width: 362px; }
#headerTel .small { margin-bottom: 5px; display: block; }
#navMiddle { top: 10px; width: 743px; }
#navLeft { margin-top: 10px; width: 140px; }
#headerLinks { width: 200px; }
#headerLinks a { line-height: 120%; }
#headerLinks input { width: 179px; }
.headerSearchLabel { margin-left:-70px; }
*/

#headerTel	{width:340px; margin-right:10px;}
#headerLinks input	{width:135px;}


@media (max-width: 860px) {
	#headerTel		{width:210px;}
}


@media (max-width: 730px) {

#headerLinks input	{width:78%;}
.headerSearchLabel	{width:22%;}
.headerSearchLabel	{font-size:12px !important;}
}